diff --git a/doc/builtins.0 b/doc/builtins.0
index e6421e01..6b014bef 100644
--- a/doc/builtins.0
+++ b/doc/builtins.0
@@ -496,189 +501,189 @@ BBAASSHH BBUUIILLTTIINN CCOOMMMMAANNDDSS
               \\tt     horizontal tab
               \\vv     vertical tab
               \\\\     backslash
-              \\00_n_n_n  the eight-bit character whose value is  the  octal  value
+              \\00_n_n_n  the  eight-bit  character  whose value is the octal value
                      _n_n_n (zero to three octal digits)
-              \\xx_H_H   the  eight-bit  character  whose value is the hexadecimal
+              \\xx_H_H   the eight-bit character whose value  is  the  hexadecimal
                      value _H_H (one or two hex digits)
-              \\uu_H_H_H_H the Unicode (ISO/IEC 10646) character whose value is  the
+              \\uu_H_H_H_H the  Unicode (ISO/IEC 10646) character whose value is the
                      hexadecimal value _H_H_H_H (one to four hex digits)
               \\UU_H_H_H_H_H_H_H_H
-                     the  Unicode (ISO/IEC 10646) character whose value is the
+                     the Unicode (ISO/IEC 10646) character whose value is  the
                      hexadecimal value _H_H_H_H_H_H_H_H (one to eight hex digits)
 
        eennaabbllee [--aa] [--ddnnppss] [--ff _f_i_l_e_n_a_m_e] [_n_a_m_e ...]
-              Enable and disable builtin shell commands.  Disabling a  builtin
+              Enable  and disable builtin shell commands.  Disabling a builtin
               allows a disk command which has the same name as a shell builtin
-              to be executed without specifying a full pathname,  even  though
-              the  shell  normally searches for builtins before disk commands.
-              If --nn is used, each  _n_a_m_e  is  disabled;  otherwise,  _n_a_m_e_s  are
+              to  be  executed without specifying a full pathname, even though
+              the shell normally searches for builtins before  disk  commands.
+              If  --nn  is  used,  each  _n_a_m_e  is disabled; otherwise, _n_a_m_e_s are
               enabled.  For example, to use the tteesstt binary found via the PPAATTHH
-              instead of the shell builtin version, run  ``enable  -n  test''.
-              The  --ff  option  means to load the new builtin command _n_a_m_e from
+              instead  of  the  shell builtin version, run ``enable -n test''.
+              The --ff option means to load the new builtin  command  _n_a_m_e  from
               shared object _f_i_l_e_n_a_m_e, on systems that support dynamic loading.
-              The  --dd  option will delete a builtin previously loaded with --ff.
+              The --dd option will delete a builtin previously loaded  with  --ff.
               If no _n_a_m_e arguments are given, or if the --pp option is supplied,
               a list of shell builtins is printed.  With no other option argu-
-              ments, the list consists of all enabled shell builtins.   If  --nn
-              is  supplied, only disabled builtins are printed.  If --aa is sup-
-              plied, the list printed includes all builtins, with  an  indica-
-              tion  of whether or not each is enabled.  If --ss is supplied, the
-              output is restricted to the POSIX _s_p_e_c_i_a_l builtins.  The  return
-              value  is  0 unless a _n_a_m_e is not a shell builtin or there is an
+              ments,  the  list consists of all enabled shell builtins.  If --nn
+              is supplied, only disabled builtins are printed.  If --aa is  sup-
+              plied,  the  list printed includes all builtins, with an indica-
+              tion of whether or not each is enabled.  If --ss is supplied,  the
+              output  is restricted to the POSIX _s_p_e_c_i_a_l builtins.  The return
+              value is 0 unless a _n_a_m_e is not a shell builtin or there  is  an
               error loading a new builtin from a shared object.
 
        eevvaall [_a_r_g ...]
-              The _a_r_gs are read and concatenated together into a  single  com-
-              mand.   This command is then read and executed by the shell, and
-              its exit status is returned as the value of eevvaall.  If there  are
+              The  _a_r_gs  are read and concatenated together into a single com-
+              mand.  This command is then read and executed by the shell,  and
+              its  exit status is returned as the value of eevvaall.  If there are
               no _a_r_g_s, or only null arguments, eevvaall returns 0.
 
        eexxeecc [--ccll] [--aa _n_a_m_e] [_c_o_m_m_a_n_d [_a_r_g_u_m_e_n_t_s]]
-              If  _c_o_m_m_a_n_d is specified, it replaces the shell.  No new process
-              is created.  The _a_r_g_u_m_e_n_t_s become the arguments to _c_o_m_m_a_n_d.   If
+              If _c_o_m_m_a_n_d is specified, it replaces the shell.  No new  process
+              is  created.  The _a_r_g_u_m_e_n_t_s become the arguments to _c_o_m_m_a_n_d.  If
               the --ll option is supplied, the shell places a dash at the begin-
-              ning of the zeroth argument passed to  _c_o_m_m_a_n_d.   This  is  what
+              ning  of  the  zeroth  argument passed to _c_o_m_m_a_n_d.  This is what
               _l_o_g_i_n(1) does.  The --cc option causes _c_o_m_m_a_n_d to be executed with
-              an empty environment.  If --aa is supplied, the shell passes  _n_a_m_e
+              an  empty environment.  If --aa is supplied, the shell passes _n_a_m_e
               as the zeroth argument to the executed command.  If _c_o_m_m_a_n_d can-
-              not be executed for some reason, a non-interactive shell  exits,
-              unless  the  eexxeeccffaaiill shell option is enabled.  In that case, it
-              returns failure.  An interactive shell returns  failure  if  the
+              not  be executed for some reason, a non-interactive shell exits,
+              unless the eexxeeccffaaiill shell option is enabled.  In that  case,  it
+              returns  failure.   An  interactive shell returns failure if the
               file cannot be executed.  If _c_o_m_m_a_n_d is not specified, any redi-
               rections take effect in the current shell, and the return status
               is 0.  If there is a redirection error, the return status is 1.
 
        eexxiitt [_n]
-              Cause  the  shell  to exit with a status of _n.  If _n is omitted,
+              Cause the shell to exit with a status of _n.  If  _n  is  omitted,
               the exit status is that of the last command executed.  A trap on
               EEXXIITT is executed before the shell terminates.
 
        eexxppoorrtt [--ffnn] [_n_a_m_e[=_w_o_r_d]] ...
        eexxppoorrtt --pp
-              The  supplied _n_a_m_e_s are marked for automatic export to the envi-
-              ronment of subsequently executed commands.  If the --ff option  is
-              given,  the _n_a_m_e_s refer to functions.  If no _n_a_m_e_s are given, or
-              if the --pp option is supplied, a list of names  of  all  exported
-              variables  is printed.  The --nn option causes the export property
+              The supplied _n_a_m_e_s are marked for automatic export to the  envi-
+              ronment  of subsequently executed commands.  If the --ff option is
+              given, the _n_a_m_e_s refer to functions.  If no _n_a_m_e_s are given,  or
+              if  the  --pp  option is supplied, a list of names of all exported
+              variables is printed.  The --nn option causes the export  property
               to be removed from each _n_a_m_e.  If a variable name is followed by
               =_w_o_r_d, the value of the variable is set to _w_o_r_d.  eexxppoorrtt returns
               an exit status of 0 unless an invalid option is encountered, one
-              of  the  _n_a_m_e_s is not a valid shell variable name, or --ff is sup-
+              of the _n_a_m_e_s is not a valid shell variable name, or --ff  is  sup-
               plied with a _n_a_m_e that is not a function.
 
        ffcc [--ee _e_n_a_m_e] [--llnnrr] [_f_i_r_s_t] [_l_a_s_t]
        ffcc --ss [_p_a_t=_r_e_p] [_c_m_d]
-              The first form selects a range of commands from  _f_i_r_s_t  to  _l_a_s_t
-              from  the  history  list  and  displays or edits and re-executes
-              them.  _F_i_r_s_t and _l_a_s_t may be specified as a  string  (to  locate
-              the  last command beginning with that string) or as a number (an
-              index into the history list, where a negative number is used  as
-              an  offset  from  the  current  command number).  If _l_a_s_t is not
-              specified it is set to the current command for listing (so  that
-              ``fc  -l  -10'' prints the last 10 commands) and to _f_i_r_s_t other-
-              wise.  If _f_i_r_s_t is not specified it is set to the previous  com-
+              The  first  form  selects a range of commands from _f_i_r_s_t to _l_a_s_t
+              from the history list and  displays  or  edits  and  re-executes
+              them.   _F_i_r_s_t  and  _l_a_s_t may be specified as a string (to locate
+              the last command beginning with that string) or as a number  (an
+              index  into the history list, where a negative number is used as
+              an offset from the current command  number).   If  _l_a_s_t  is  not
+              specified  it is set to the current command for listing (so that
+              ``fc -l -10'' prints the last 10 commands) and to  _f_i_r_s_t  other-
+              wise.   If _f_i_r_s_t is not specified it is set to the previous com-
               mand for editing and -16 for listing.
 
-              The  --nn option suppresses the command numbers when listing.  The
-              --rr option reverses the order of the commands.  If the --ll  option
-              is  given,  the  commands are listed on standard output.  Other-
-              wise, the editor given by _e_n_a_m_e is invoked on a file  containing
-              those  commands.  If _e_n_a_m_e is not given, the value of the FFCCEEDDIITT
-              variable is used, and the value of EEDDIITTOORR if FFCCEEDDIITT is not  set.
-              If  neither  variable  is set, _v_i is used.  When editing is com-
+              The --nn option suppresses the command numbers when listing.   The
+              --rr  option reverses the order of the commands.  If the --ll option
+              is given, the commands are listed on  standard  output.   Other-
+              wise,  the editor given by _e_n_a_m_e is invoked on a file containing
+              those commands.  If _e_n_a_m_e is not given, the value of the  FFCCEEDDIITT
+              variable  is used, and the value of EEDDIITTOORR if FFCCEEDDIITT is not set.
+              If neither variable is set, _v_i is used.  When  editing  is  com-
               plete, the edited commands are echoed and executed.
 
-              In the second form, _c_o_m_m_a_n_d is re-executed after  each  instance
-              of  _p_a_t  is  replaced by _r_e_p.  _C_o_m_m_a_n_d is intepreted the same as
-              _f_i_r_s_t above.  A useful alias to use with this is ``r="fc  -s"'',
-              so  that  typing  ``r  cc'' runs the last command beginning with
+              In  the  second form, _c_o_m_m_a_n_d is re-executed after each instance
+              of _p_a_t is replaced by _r_e_p.  _C_o_m_m_a_n_d is intepreted  the  same  as
+              _f_i_r_s_t  above.  A useful alias to use with this is ``r="fc -s"'',
+              so that typing ``r cc'' runs the  last  command  beginning  with
               ``cc'' and typing ``r'' re-executes the last command.
 
-              If the first form is used, the  return  value  is  0  unless  an
-              invalid  option  is encountered or _f_i_r_s_t or _l_a_s_t specify history
-              lines out of range.  If the --ee option is  supplied,  the  return
+              If  the  first  form  is  used,  the return value is 0 unless an
+              invalid option is encountered or _f_i_r_s_t or _l_a_s_t  specify  history
+              lines  out  of  range.  If the --ee option is supplied, the return
               value is the value of the last command executed or failure if an
               error occurs with the temporary file of commands.  If the second
-              form  is  used, the return status is that of the command re-exe-
-              cuted, unless _c_m_d does not specify  a  valid  history  line,  in
+              form is used, the return status is that of the  command  re-exe-
+              cuted,  unless  _c_m_d  does  not  specify a valid history line, in
               which case ffcc returns failure.
 
        ffgg [_j_o_b_s_p_e_c]
-              Resume  _j_o_b_s_p_e_c  in the foreground, and make it the current job.
+              Resume _j_o_b_s_p_e_c in the foreground, and make it the  current  job.
               If _j_o_b_s_p_e_c is not present, the shell's notion of the _c_u_r_r_e_n_t _j_o_b
-              is  used.   The  return value is that of the command placed into
-              the foreground, or failure if run when job control  is  disabled
+              is used.  The return value is that of the  command  placed  into
+              the  foreground,  or failure if run when job control is disabled
               or, when run with job control enabled, if _j_o_b_s_p_e_c does not spec-
-              ify a valid job or _j_o_b_s_p_e_c specifies  a  job  that  was  started
+              ify  a  valid  job  or  _j_o_b_s_p_e_c specifies a job that was started
               without job control.
 
        ggeettooppttss _o_p_t_s_t_r_i_n_g _n_a_m_e [_a_r_g_s]
-              ggeettooppttss  is used by shell procedures to parse positional parame-
-              ters.  _o_p_t_s_t_r_i_n_g contains the option  characters  to  be  recog-
-              nized;  if  a  character  is  followed by a colon, the option is
-              expected to have an argument, which should be separated from  it
-              by  white space.  The colon and question mark characters may not
-              be used as option characters.  Each time it is invoked,  ggeettooppttss
-              places  the next option in the shell variable _n_a_m_e, initializing
+              ggeettooppttss is used by shell procedures to parse positional  parame-
+              ters.   _o_p_t_s_t_r_i_n_g  contains  the  option characters to be recog-
+              nized; if a character is followed by  a  colon,  the  option  is
+              expected  to have an argument, which should be separated from it
+              by white space.  The colon and question mark characters may  not
+              be  used as option characters.  Each time it is invoked, ggeettooppttss
+              places the next option in the shell variable _n_a_m_e,  initializing
               _n_a_m_e if it does not exist, and the index of the next argument to
               be processed into the variable OOPPTTIINNDD.  OOPPTTIINNDD is initialized to
-              1 each time the shell or a shell script  is  invoked.   When  an
-              option  requires  an argument, ggeettooppttss places that argument into
-              the variable OOPPTTAARRGG.  The shell does not reset OOPPTTIINNDD  automati-
-              cally;  it  must  be  manually  reset  between multiple calls to
+              1  each  time  the  shell or a shell script is invoked.  When an
+              option requires an argument, ggeettooppttss places that  argument  into
+              the  variable OOPPTTAARRGG.  The shell does not reset OOPPTTIINNDD automati-
+              cally; it must be  manually  reset  between  multiple  calls  to
               ggeettooppttss within the same shell invocation if a new set of parame-
               ters is to be used.
 
-              When  the  end  of  options is encountered, ggeettooppttss exits with a
-              return value greater than zero.  OOPPTTIINNDD is set to the  index  of
+              When the end of options is encountered,  ggeettooppttss  exits  with  a
+              return  value  greater than zero.  OOPPTTIINNDD is set to the index of
               the first non-option argument, and _n_a_m_e is set to ?.
 
-              ggeettooppttss  normally  parses the positional parameters, but if more
+              ggeettooppttss normally parses the positional parameters, but  if  more
               arguments are given in _a_r_g_s, ggeettooppttss parses those instead.
 
-              ggeettooppttss can report errors in two ways.  If the  first  character
-              of  _o_p_t_s_t_r_i_n_g  is  a  colon, _s_i_l_e_n_t error reporting is used.  In
-              normal operation, diagnostic messages are printed  when  invalid
-              options  or  missing  option  arguments are encountered.  If the
-              variable OOPPTTEERRRR is set to 0, no  error  messages  will  be  dis-
+              ggeettooppttss  can  report errors in two ways.  If the first character
+              of _o_p_t_s_t_r_i_n_g is a colon, _s_i_l_e_n_t error  reporting  is  used.   In
+              normal  operation,  diagnostic messages are printed when invalid
+              options or missing option arguments  are  encountered.   If  the
+              variable  OOPPTTEERRRR  is  set  to  0, no error messages will be dis-
               played, even if the first character of _o_p_t_s_t_r_i_n_g is not a colon.
 
               If an invalid option is seen, ggeettooppttss places ? into _n_a_m_e and, if
-              not silent, prints an  error  message  and  unsets  OOPPTTAARRGG.   If
-              ggeettooppttss  is  silent,  the  option  character  found is placed in
+              not  silent,  prints  an  error  message  and unsets OOPPTTAARRGG.  If
+              ggeettooppttss is silent, the  option  character  found  is  placed  in
               OOPPTTAARRGG and no diagnostic message is printed.
 
-              If a required argument is not found, and ggeettooppttss is not  silent,
-              a  question  mark  (??) is placed in _n_a_m_e, OOPPTTAARRGG is unset, and a
-              diagnostic message is printed.  If ggeettooppttss  is  silent,  then  a
-              colon  (::)  is  placed  in  _n_a_m_e and OOPPTTAARRGG is set to the option
+              If  a required argument is not found, and ggeettooppttss is not silent,
+              a question mark (??) is placed in _n_a_m_e, OOPPTTAARRGG is  unset,  and  a
+              diagnostic  message  is  printed.   If ggeettooppttss is silent, then a
+              colon (::) is placed in _n_a_m_e and OOPPTTAARRGG  is  set  to  the  option
               character found.
 
-              ggeettooppttss returns true if an option, specified or unspecified,  is
+              ggeettooppttss  returns true if an option, specified or unspecified, is
               found.  It returns false if the end of options is encountered or
               an error occurs.
 
        hhaasshh [--llrr] [--pp _f_i_l_e_n_a_m_e] [--ddtt] [_n_a_m_e]
               Each time hhaasshh is invoked, the full pathname of the command _n_a_m_e
-              is  determined  by searching the directories in $$PPAATTHH and remem-
+              is determined by searching the directories in $$PPAATTHH  and  remem-
               bered.  Any previously-remembered pathname is discarded.  If the
               --pp option is supplied, no path search is performed, and _f_i_l_e_n_a_m_e
-              is used as the full filename of  the  command.   The  --rr  option
-              causes  the  shell  to  forget all remembered locations.  The --dd
-              option causes the shell to forget  the  remembered  location  of
-              each  _n_a_m_e.   If the --tt option is supplied, the full pathname to
-              which each _n_a_m_e corresponds is printed.  If multiple _n_a_m_e  argu-
-              ments  are  supplied  with  --tt,  the  _n_a_m_e is printed before the
-              hashed full pathname.  The --ll option causes output  to  be  dis-
+              is  used  as  the  full  filename of the command.  The --rr option
+              causes the shell to forget all  remembered  locations.   The  --dd
+              option  causes  the  shell  to forget the remembered location of
+              each _n_a_m_e.  If the --tt option is supplied, the full  pathname  to
+              which  each _n_a_m_e corresponds is printed.  If multiple _n_a_m_e argu-
+              ments are supplied with --tt,  the  _n_a_m_e  is  printed  before  the
+              hashed  full  pathname.   The --ll option causes output to be dis-
               played in a format that may be reused as input.  If no arguments
-              are given, or if only --ll is supplied, information  about  remem-
-              bered  commands  is printed.  The return status is true unless a
+              are  given,  or if only --ll is supplied, information about remem-
+              bered commands is printed.  The return status is true  unless  a
               _n_a_m_e is not found or an invalid option is supplied.
 
        hheellpp [--ddmmss] [_p_a_t_t_e_r_n]
-              Display helpful information about builtin commands.  If  _p_a_t_t_e_r_n
-              is  specified, hheellpp gives detailed help on all commands matching
-              _p_a_t_t_e_r_n; otherwise help for all the builtins and  shell  control
+              Display  helpful information about builtin commands.  If _p_a_t_t_e_r_n
+              is specified, hheellpp gives detailed help on all commands  matching
+              _p_a_t_t_e_r_n;  otherwise  help for all the builtins and shell control
               structures is printed.
               --dd     Display a short description of each _p_a_t_t_e_r_n
               --mm     Display the description of each _p_a_t_t_e_r_n in a manpage-like
@@ -695,19 +700,20 @@ BBAASSHH BBUUIILLTTIINN CCOOMMMMAANNDDSS
        hhiissttoorryy --ss _a_r_g [_a_r_g _._._.]
               With no options, display the command history list with line num-
               bers.  Lines listed with a ** have been modified.  An argument of
-              _n lists only the last _n lines.  If the shell variable  HHIISSTTTTIIMMEE--
-              FFOORRMMAATT  is  set  and not null, it is used as a format string for
-              _s_t_r_f_t_i_m_e(3) to display the time stamp associated with each  dis-
-              played  history  entry.  No intervening blank is printed between
-              the formatted time stamp and the history line.  If  _f_i_l_e_n_a_m_e  is
-              supplied,  it  is  used as the name of the history file; if not,
-              the value of HHIISSTTFFIILLEE is used.  Options, if supplied,  have  the
+              _n  lists only the last _n lines.  If the shell variable HHIISSTTTTIIMMEE--
+              FFOORRMMAATT is set and not null, it is used as a  format  string  for
+              _s_t_r_f_t_i_m_e(3)  to display the time stamp associated with each dis-
+              played history entry.  No intervening blank is  printed  between
+              the  formatted  time stamp and the history line.  If _f_i_l_e_n_a_m_e is
+              supplied, it is used as the name of the history  file;  if  not,
+              the  value  of HHIISSTTFFIILLEE is used.  Options, if supplied, have the
               following meanings:
               --cc     Clear the history list by deleting all the entries.
               --dd _o_f_f_s_e_t
                      Delete the history entry at position _o_f_f_s_e_t.
-              --aa     Append  the  ``new'' history lines (history lines entered
-                     since the beginning of the current bbaasshh session)  to  the
+              --aa     Append the ``new'' history lines  to  the  history  file.
+                     These  are  history  lines entered since the beginning of
+                     the current bbaasshh session, but not already appended to the
                      history file.
               --nn     Read  the history lines not already read from the history
                      file into the current  history  list.   These  are  lines
@@ -1000,11 +1006,11 @@ BBAASSHH BBUUIILLTTIINN CCOOMMMMAANNDDSS
               --uu _f_d  Read input from file descriptor _f_d.
 
               If no _n_a_m_e_s are supplied, the line read is assigned to the vari-
-              able RREEPPLLYY.  The return code  is  zero,  unless  end-of-file  is
-              encountered,  rreeaadd  times  out (in which case the return code is
-              greater than 128), a variable assignment error (such as  assign-
-              ing  to a readonly variable) occurs, or an invalid file descrip-
-              tor is supplied as the argument to --uu.
+              able RREEPPLLYY.  The exit status  is  zero,  unless  end-of-file  is
+              encountered, rreeaadd times out (in which case the status is greater
+              than 128), a variable assignment error (such as assigning  to  a
+              readonly variable) occurs, or an invalid file descriptor is sup-
+              plied as the argument to --uu.
 
        rreeaaddoonnllyy [--aaAAff] [--pp] [_n_a_m_e[=_w_o_r_d] ...]
               The given _n_a_m_e_s are marked readonly; the values of  these  _n_a_m_e_s
@@ -1697,40 +1703,41 @@ BBAASSHH BBUUIILLTTIINN CCOOMMMMAANNDDSS
               new value of the specified resource.  If  no  option  is  given,
               then  --ff is assumed.  Values are in 1024-byte increments, except
               for --tt, which is in seconds; --pp, which is in units  of  512-byte
-              blocks;  and --PP, --TT, --bb, --kk, --nn, and --uu, which are unscaled val-
-              ues.  The return status is 0 unless an invalid option  or  argu-
+              blocks;  --PP,  --TT, --bb, --kk, --nn, and --uu, which are unscaled values;
+              and, when in Posix mode, --cc and --ff, which are in 512-byte incre-
+              ments.  The return status is 0 unless an invalid option or argu-
               ment is supplied, or an error occurs while setting a new limit.
 
        uummaasskk [--pp] [--SS] [_m_o_d_e]
               The user file-creation mask is set to _m_o_d_e.  If _m_o_d_e begins with
-              a digit, it is interpreted as an octal number; otherwise  it  is
-              interpreted  as a symbolic mode mask similar to that accepted by
-              _c_h_m_o_d(1).  If _m_o_d_e is omitted, the current value of the mask  is
-              printed.   The  --SS  option causes the mask to be printed in sym-
-              bolic form; the default output is an octal number.   If  the  --pp
+              a  digit,  it is interpreted as an octal number; otherwise it is
+              interpreted as a symbolic mode mask similar to that accepted  by
+              _c_h_m_o_d(1).   If _m_o_d_e is omitted, the current value of the mask is
+              printed.  The --SS option causes the mask to be  printed  in  sym-
+              bolic  form;  the  default output is an octal number.  If the --pp
               option is supplied, and _m_o_d_e is omitted, the output is in a form
               that may be reused as input.  The return status is 0 if the mode
-              was  successfully  changed  or if no _m_o_d_e argument was supplied,
+              was successfully changed or if no _m_o_d_e  argument  was  supplied,
               and false otherwise.
 
        uunnaalliiaass [-aa] [_n_a_m_e ...]
-              Remove each _n_a_m_e from the list of defined  aliases.   If  --aa  is
-              supplied,  all  alias definitions are removed.  The return value
+              Remove  each  _n_a_m_e  from  the list of defined aliases.  If --aa is
+              supplied, all alias definitions are removed.  The  return  value
               is true unless a supplied _n_a_m_e is not a defined alias.
 
        uunnsseett [-ffvv] [-nn] [_n_a_m_e ...]
-              For each _n_a_m_e, remove the corresponding  variable  or  function.
+              For  each  _n_a_m_e,  remove the corresponding variable or function.
               If the --vv option is given, each _n_a_m_e refers to a shell variable,
-              and that variable is removed.  Read-only variables  may  not  be
-              unset.   If  --ff  is specified, each _n_a_m_e refers to a shell func-
-              tion, and the function definition is removed.  If the --nn  option
-              is  supplied, and _n_a_m_e is a variable with the _n_a_m_e_r_e_f attribute,
-              _n_a_m_e will be unset rather than the variable it  references.   --nn
-              has  no  effect if the --ff option is supplied.  If no options are
-              supplied, each _n_a_m_e refers to a variable; if there is  no  vari-
-              able  by  that name, any function with that name is unset.  Each
-              unset variable or  function  is  removed  from  the  environment
-              passed  to subsequent commands.  If any of CCOOMMPP__WWOORRDDBBRREEAAKKSS, RRAANN--
+              and  that  variable  is removed.  Read-only variables may not be
+              unset.  If --ff is specified, each _n_a_m_e refers to  a  shell  func-
+              tion,  and the function definition is removed.  If the --nn option
+              is supplied, and _n_a_m_e is a variable with the _n_a_m_e_r_e_f  attribute,
+              _n_a_m_e  will  be unset rather than the variable it references.  --nn
+              has no effect if the --ff option is supplied.  If no  options  are
+              supplied,  each  _n_a_m_e refers to a variable; if there is no vari-
+              able by that name, any function with that name is  unset.   Each
+              unset  variable  or  function  is  removed  from the environment
+              passed to subsequent commands.  If any of CCOOMMPP__WWOORRDDBBRREEAAKKSS,  RRAANN--
               DDOOMM, SSEECCOONNDDSS, LLIINNEENNOO, HHIISSTTCCMMDD, FFUUNNCCNNAAMMEE, GGRROOUUPPSS, or DDIIRRSSTTAACCKK are
               unset, they lose their special properties, even if they are sub-
               sequently reset.  The exit status is true unless a _n_a_m_e is read-
@@ -1739,12 +1746,12 @@ BBAASSHH BBUUIILLTTIINN CCOOMMMMAANNDDSS
        wwaaiitt [--nn] [_n _._._.]
               Wait for each specified child process and return its termination
               status.  Each _n may be a process ID or a job specification; if a
-              job  spec  is  given,  all  processes in that job's pipeline are
-              waited for.  If _n is not given, all currently active child  pro-
+              job spec is given, all processes  in  that  job's  pipeline  are
+              waited  for.  If _n is not given, all currently active child pro-
               cesses are waited for, and the return status is zero.  If the --nn
-              option is supplied, wwaaiitt waits for  any  job  to  terminate  and
-              returns  its exit status.  If _n specifies a non-existent process
-              or job, the return status is 127.  Otherwise, the return  status
+              option  is  supplied,  wwaaiitt  waits  for any job to terminate and
+              returns its exit status.  If _n specifies a non-existent  process
+              or  job, the return status is 127.  Otherwise, the return status
               is the exit status of the last process or job waited for.
 
 SSEEEE AALLSSOO
